Error al ejecutar alsamixergui

Hola de nuevo,

He instalado el paquete Alsamixergui para poder configurar el 5.1 pero cuando lo ejecuto desde aplicaciones me sale el siguiente mensaje:

alsamixer: function snd_ctl_open failed for default: invalid argument

¿alguine sabe a que se debe esto?

No se si necesito algun otro paquete adicional al alsamixer para poder utilizarlo y configurar por fin el 5.1 con una SB Live en ubuntu 7.10

Gracias y saludos